<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.1.3 Finding the gradient at a general point</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Finding the gradient at a general point</h4>

We now carry out the previous procedure more mathematically. Consider the graph of \(y(x) = x^2\) in the Figure below. Let point \(A\) be any point with coordinates \( (a, a^2)\), and let point \(B\) be a second point with \(x\) coordinate \( (a + h)\).<p><br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/11-1-fig-6-x-squared.svg" alt="" width="285" height="172" role="presentation" class="img-responsive atto_image_button_text-bottom"><br></p><p style="text-align: center;"><span style="text-align: left;">

</span></p><p></p>
The \(y\) coordinate at \(A\) is \(a^2\), because \(A\) lies on the graph \(y = x^2\). Similarly the \(y\) coordinate at \(B\) is \( (a + h)^2\). Therefore the gradient of the chord \(AB\) is
\[ \dfrac{ (a + h)^2 - a^2}{h} \]
<p></p>
This simplifies to
\[ \dfrac{a^2 + 2ha + h^2 - a^2}{h} = \dfrac{2ha + h^2}{h} = \dfrac{h(2a + h)}{h} = 2a + h \]&nbsp;<p><br></p><p>This is the gradient of the line \(AB\). As we let \(B\) move closer to \(A\) the value of \(h\) gets smaller and
smaller and eventually tends to zero. We write this as \( h \to 0\).</p><p><br></p><p>Now, as \(h \to 0\), the gradient of \(AB\) tends to \(2a\). Thus the gradient of the tangent to the curve at point \(A\) is \(2a\). Because \(A\) is an arbitrary point, this result gives us a formula for finding the gradient of the graph of \(y = x^2\) at any point:<b> the gradient is simply twice the \(x\) coordinate there</b>. For example when \(x = 3\) the gradient is \(2 \times 3\), that is \(6\), and when \(x = 1\) the gradient is \(2 \times 1\), that is \(2\) as we saw previously.</p>]]></text>
<file name="11-1-fig-1-tangent.svg" path="/" encoding="base64">[encoded data, 10880 characters]</file>
<file name="11-1-fig-2-gradient.svg" path="/" encoding="base64">[encoded data, 39456 characters]</file>
<file name="11-1-fig-4-x-squared.svg" path="/" encoding="base64">[encoded data, 38696 characters]</file>
<file name="11-1-fig-5-x-squared.svg" path="/" encoding="base64">[encoded data, 26312 characters]</file>
<file name="11-1-fig-6-x-squared.svg" path="/" encoding="base64">[encoded data, 17680 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
